#pragma once

#include "repo.h"

class Service {
private:
	Repo repo;
public:
	Service();
	~Service();
	void addTask(std::string description, int duration, std::string date);
	std::vector<Task> getTasks();
	std::vector<Task> getTasksForDate(std::string date);
};